I am running Windows 7 from Boot Camp on my new MAC. Can I install Rhino 3.0 with Windows 7?

Thanks 

Mark

Views: 653

Replies to This Discussion

Hi

No. Rhino 3 won't install and run properly on anything newer than WinXP. Microsoft made too many changes with Vista.

JB

Still time to take advantage of the special pricing on V5 upgrades...  :-)

Yup. The $150 off the $495 update price goes until almost the end of February.

Thanks much John, I will do it.

I am running Rhino 3.0 in Windows 7. Haven't seen any problems yet.

I do need to run in OpenGL software emulation mode, so I guess there are some issues.

Most peole can't get it to even install. If you get that far, you'll have UAC problems because V3 expects to have full access to Program Files and the system registry.

If you're cagy enough to solve that bucket of wormy yogurt, then the OpenGL thing gets in the way.

For most people, upgrading to V5 is far less work and give you much more useful tools.

But if you're up for a challenge, go for it, but we can't help you with it.

I am more of an advanced user and programmer, so I guess that is why it was so easy for me. I forget how hard it can be for others. If I had the money right now I would get the upgrade to V5 as well. It is definately the way to go if you can.

RSS

Translate

© 2014   Created by McNeel Admin.

Badges  |  Report an Issue  |  Terms of Service